<!DOCTYPE html>
<html lang=es>
    <head>
        <!-- La codificación. Considéralo una buena práctica -->
        <meta charset=utf-8>

        <!-- Información adicional para buscadores y navegadores -->
        <meta name="author" content="jjperera">
        <meta name="description" content="Ejemplo de posicionamiento">

        <!-- Título de la página -->
        <title>Ejemplo de posicionamiento</title>
                
        <!-- Carga la hoja de estilos -->
        <link rel="stylesheet" href="jquery0109.css">

        <!-- Carga el script en diferido -->
        <script src="https://code.jquery.com/jquery-3.6.1.js"
            integrity="sha256-3zlB5s2uwoUzrXK3BT7AX3FyvojsraNFxCc2vC/7pNI="
            crossorigin="anonymous" defer>
        </script>
        <script src="jquery0109.js" defer></script>        
    </head>

    <body>
        <h1>Prueba de posicionamiento</h1>

        <!-- Si identifico el form de este modo, puedo acceder directamente con . -->
        <div id="zona">            
            <div id="cosa"></div>
        </div>
        <div>
            <p>Posición X: <span id="posx"></span></p>
            <p>Posición Y: <span id="posy"></span></p>
        </div>
    </body>   
</html>
